Minimum iOS version:

  • iOS10

Minimum device model(s):

  • iPhone 5
  • 6th gen iPod Touch
  • 4th gen iPad

Whilst Zuant will continue to work on older device models, we recommend using a newer model and you may not be able to access certain features. 

Did this answer your question?